#include <WorldComponent/WorldComponent.hpp>

bool WorldComponent::update(LocalWorld &world, std::shared_ptr<WorldGridNode> node)
{
    return false;
}

void WorldComponent::serializeState(std::vector<uint8_t> &outBytes)
{
    // NOP
}

void WorldComponent::dump(std::shared_ptr<WorldGridNode> node)
{
    // NOP
}